/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left {float:left;}
.right {float:right;}
.wrapper {width:100%; overflow:hidden;}

/* Global properties ======================================================== */

body{
	background: url(../images/bg_top.jpg) top repeat-x #1a1a1a;
	border:0;
	color:#848484;
	line-height:16px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.css3{border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 0 0 4px rgba(0, 0, 0, .4); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4); behavior: url(js/PIE.htc); position: relative;}

/* Global Structure ============================================================= */

.main {	margin: 0 auto;	width: 980px; }


/* ============================= main layout ====================== */

a{ color:#848484; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}
h1{ float:left; padding:27px 0 0 0; margin-left:-1px;}
h2{ font-size:22px; color:#fff; line-height:30px; padding:4px 0 10px 0}
h2 span{ display:block; margin-top:-10px;}
p{ padding-bottom:16px;}

/* ============================= header ====================== */
header{ height:178px; width:100%; overflow:hidden}

#logo{
	display:block;
	background:url(../images/azurelogo.png) no-repeat;
	width:100px;
	height:122px;
	text-indent:-5000px;
}

header .right{
	width:760px;
}
#socialu{ float:right; padding:26px 7px 0 0}
#socialu a{ background:url(../images/youtube-icon.png) no-repeat; width:34px; height:57px; font-size:15px; color:#fff; text-decoration:none; padding:0 0 0 12px; line-height:22px; display:block;}
#socialu a:hover{ background:url(../images/youtube-icon-hi.png) no-repeat}
#socialf{ float:right; padding:26px 7px 0 0}
#socialf a{ background:url(../images/facebook-icon.png) no-repeat; width:34px; height:57px; font-size:15px; color:#fff; text-decoration:none; padding:0 0 0 12px; line-height:22px; display:block;}
#socialf a:hover{ background:url(../images/facebook-icon-hi.png) no-repeat}
#sociall{ float:right; padding:26px 7px 0 0}
#sociall a{ background:url(../images/linkedin-icon.png) no-repeat; width:34px; height:57px; font-size:15px; color:#fff; text-decoration:none; padding:0 0 0 12px; line-height:22px; display:block;}
#sociall a:hover{ background:url(../images/linkedin-icon-hi.png) no-repeat}
#socialt{ float:right; padding:26px 7px 0 0}
#socialt a{ background:url(../images/twitter-icon.png) no-repeat; width:34px; height:57px; font-size:15px; color:#fff; text-decoration:none; padding:0 0 0 12px; line-height:22px; display:block;}
#socialt a:hover{ background:url(../images/twitter-icon-hi.png) no-repeat}
#socialv{ float:right; padding:26px 7px 0 0}
#socialv a{ background:url(../images/vimeo-icon.png) no-repeat; width:34px; height:57px; font-size:15px; color:#fff; text-decoration:none; padding:0 0 0 12px; line-height:22px; display:block;}
#socialv a:hover{ background:url(../images/vimeo-icon-hi.png) no-repeat}
#socialfl{ float:right; padding:26px 7px 0 0}
#socialfl a{ no-repeat; width:34px; height:57px; font-size:15px; color:#fff; text-decoration:none; padding:0 0 0 12px; line-height:22px; display:block;}

#linki{float:right}
#linki a{ background:url(../images/imdb-icon.png) no-repeat; width:34px; height:34px;line-height:34px; display:block}
#linki a:hover{background:url(../images/imdb-icon-hi.png) no-repeat}
#linkf{float:right}
#linkf a{ background:url(../images/fb-icon.png) no-repeat; width:34px; height:34px;line-height:34px; display:block}
#linkf a:hover{background:url(../images/fb-icon-hi.png) no-repeat}
#linkl{float:right}
#linkl a{ background:url(../images/linkdin-icon.png) no-repeat; width:34px; height:34px;line-height:34px; display:block}
#linkl a:hover{background:url(../images/linkdin-icon-hi.png) no-repeat}
#linku{float:right}
#linku a{ background:url(../images/yutube-icon.png) no-repeat; width:34px; height:34px;line-height:34px; display:block}
#linku a:hover{background:url(../images/yutube-icon-hi.png) no-repeat}
#linkw{float:right}
#linkw a{background:url(../images/www-icon.png) no-repeat; width:34px; height:34px;line-height:34px; display:block}
#linkw a:hover{background:url(../images/www-icon-hi.png) no-repeat}
#linkv{float:right}
#linkv a{
	width:34px;
	height:34px;
	line-height:34px;
	display:block;
	background-image: url(../images/icon-vimeo.png);
	background-repeat: no-repeat;
}
#linkv a:hover{background:url(../images/icon-vimeo-hi.png) no-repeat}

#menu {width:100%; float:right; padding-top:11px}
#menu li {float:left; padding-left:15px; background:url(../images/menu_line.gif) 0 0 no-repeat; margin-left:15px}
#menu .bg_none{background:none}
#menu li a{font-size:16px;color:#8a8a8a; text-decoration:none; display:block; line-height:26px}
#menu li a:hover{color:#0096d7}
#menu #menu_active a{color:#0096d7; text-decoration:underline}

#gallery{margin-top:29px; position:relative; width:100%; overflow:hidden; height:532px}
#gallery li{width:294px; height:425px; position: absolute; cursor:pointer}
#gallery li div{padding:0 28px; height:385px; overflow:hidden; border-radius:14px; -moz-border-radius:14px; -webkit-border-radius:14px; behavior: url(js/PIE.htc); position: relative}
#gallery li div:hover{background:url(../images/bg_opacity.png) repeat}
#gallery .active div:hover{background:none}
#gallery #ban1{background:url(../images/home_teenagekicks.png) no-repeat; top:107px; left:303px; z-index:4}
#gallery #ban2{background:url(../images/home_sanctuary.png) no-repeat; top:67px; left:483px; z-index:3}
#gallery #ban3{background:url(../images/home_thebind.png) no-repeat; top:33px; left:573px; z-index:2}
#gallery #ban4{background:url(../images/home_drowning.png) no-repeat; top:0px; left:303px; z-index:1}
#gallery #ban5{background:url(../images/home_vinyl.png) no-repeat; top:33px; left:33px; z-index:2}
#gallery #ban6{background:url(../images/home_dam.png) no-repeat; top:67px; left:123px; z-index:3}

.cgap{padding:320px 0 16px 0; display:block} 
/* ============================= content ====================== */

#content{ margin-bottom:53px;  position:relative; z-index:1; width:100^%; overflow:hidden}

figure{ position:relative;}

figure img{ position:relative; z-index:1}
figure figcaption {
	font-size:24px;
	color:#fff;
	line-height:53px;
	background: url(../images/bg_opacitiy_black.png) repeat;
	bottom:0;
	left:0;
	position: absolute;
	width:100%;
	z-index:2;
	letter-spacing:-1px;
}
figure figcaption .font_28{ font-size:28px;}
figure figcaption .font_25{ font-size:25px;}
figure span{ display:block; background:url(../images/caption.gif) 0 0 no-repeat; padding:0 12px;}


.marg_right1{margin-right:14px}
.marg_right2{margin-right:30px}
.marg_right3{margin-right:20px}
.pad_bot1{padding-bottom:36px}
.pad_bot2{padding-bottom:16px}

.button{font-size:14px; color:#1a1a1a; display:inline-block; text-decoration:none; text-transform:none; line-height:22px; background:url(../images/bg_button.gif) top repeat-x #d7d7d7; border-radius:11px; -moz-border-radius:11px; -webkit-border-radius:11px; behavior: url(js/PIE.htc); position: relative;
box-shadow: 1px 1px 4px rgba(0, 0, 0, .2); -moz-box-shadow: 1px 1px 4px rgba(0, 0, 0, .2); -webkit-box-shadow: 1px 1px 4px rgba(0, 0, 0, .2); padding:0 10px; letter-spacing:-1px}
.button:hover{background: url(../images/bg_button_active.png) top repeat-x #a83613; color:#fff}

.line1{ background:url(../images/line_ver1.gif) 260px repeat-y}
.line1_top{ background:url(../images/line_ver1_top.gif) 260px 0 no-repeat}
.line2{ background:url(../images/line_ver1.gif) 560px repeat-y}
.line2_top{ background:url(../images/line_ver1_top.gif) 560px 0 no-repeat}
.line3{ background:url(../images/line_ver1.gif) 330px repeat-y}
.line3_top{ background:url(../images/line_ver1_top.gif) 330px 0 no-repeat}

.font1{ color:#dedede; font-weight:bold}

.under{ padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #1f1f1f}

.link1, .link2{ font-size:20px; color:#fff; text-decoration:none}
.link1:hover{ color:#0096d7}

.link2{ color:#0096d7}
.link2:hover{ color:#fff}

.link3{ color:#0096d7; font-weight:bold; text-decoration:none}
.link3:hover{ color:#fff;}

.link4{ text-transform:uppercase; padding-left:17px; background:url(../images/marker_3.gif) 0 5px no-repeat; text-decoration:none}
.link4:hover{ color:#fff}

.link5{ text-decoration: none}
.link5:hover{ color:#0096d7}

.list1 li{ line-height:31px; border-bottom:1px solid #212121; width:100%; overflow:hidden}
.list1 .bg_none{ border:none}
.list1 li a{ display:block; text-decoration:none; background:url(../images/marker_3.gif)  0 13px no-repeat; padding-left:17px;}
.list1 li a:hover{ color:#fff; padding-left:29px; background:url(../images/marker_3.gif) 13px 13px no-repeat #0096d7}

.list2 li{ line-height:25px; border-bottom:1px solid #2b2b2b; padding:0 5px}
.list2 li span{ float:right}
.list2 li span strong{ color:#f14718}
.list2 li a{ font-weight:bold; color:#dedede; text-decoration:none}
.list2 li a:hover{ color:#0096d7}
.list2 .bg_none{ border:none; padding-bottom:10px;}


.list3 li{ line-height:28px;}
.list3 li strong{ float:left; background:url(../images/markers.gif) right 8px no-repeat; width:54px; margin-right:10px;}
.list3 li strong .stars0{ float:left; background:#1a1a1a; width:100%}
.list3 li strong .stars1{ float:left; background:#1a1a1a; width:42px;}
.list3 li strong .stars2{ float:left; background:#1a1a1a; width:28px;}
.list3 li strong .stars3{ float:left; background:#1a1a1a; width:14px;}
.list3 li a{ text-decoration:none; padding-left:24px; background:url(../images/marker_1.gif) 0 0 no-repeat;}
.list3 li a span{ display:block; margin-top:-16px; padding-left:344px;}
.list3 li a:hover{ color:#0096d7}

.box1{ margin-top:5px; border:1px solid #2b2b2b;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; behavior: url(js/PIE.htc); position: relative; padding:10px 20px 10px 15px;} 
.box2{ height:208px; margin-top:5px; border:1px solid #2b2b2b;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; behavior: url(js/PIE.htc); position: relative; padding:10px 20px 10px 15px;} 

.tabs{ width:100%; overflow:hidden}
.tabs li{ width:219px; float:left; padding-left:3px;}
.tabs .tabs1{ padding-left:0; width:259px;}
.tabs li a{ display:block; font-size:18px; color:#ffffff; text-decoration:none; text-align:center; line-height:50px; padding-bottom:27px; border:1px solid #2b2b2b;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; behavior: url(js/PIE.htc); position: relative;}
.tabs li a:hover{ color:#0096d7}

.tab_container{ border:1px solid #2b2b2b;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; behavior: url(js/PIE.htc); position: relative; top:-20px; margin-bottom:-20px; background:#1a1a1a;}
.tab_container .pad{ padding:36px 0px 38px 6px; position:relative;}

#tab3 .active_btn{ position:absolute; top:-1px; height:10px; width:217px; line-height:0; font-size:0; left:484px; background:#1a1a1a}
#tab2 .active_btn{ position:absolute; top:-1px; height:10px; width:217px; line-height:0; font-size:0; left:262px; background:#1a1a1a}
#tab1 .active_btn{ position:absolute; top:-1px; left:0px; height:10px; width:257px; line-height:0; font-size:0; background:#1a1a1a}

.tab_container .button{ text-align:center; display:block; font-size:18px; padding:0}
.tab_container figure{ margin-bottom:15px;}

.news {padding-bottom:40px}
.xnews li{position:relative; overflow:hidden}
.xnews li a{float:right;text-decoration:none; overflow:hidden; behavior: url(js/PIE.htc); position: relative}
.xnews li a img{float:left; margin-right:14px}
.xnews li a:hover{color:0096d7; background:#111111; border:1px solid #2b2b2b; padding:9px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px}
.nnews li{position:relative; width:100%; overflow:hidden}
.nnews li a{display:block; padding:10px; text-decoration:none; overflow:hidden; behavior: url(js/PIE.htc); position: relative}
.nnews li a img{float:left; margin-right:14px}
.nnews li a:hover{color:0096d7; background:#111111; border:1px solid #2b2b2b; padding:9px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px}


.subscribe{ background:url(../images/page3_e-mail.jpg) 14px 5px no-repeat #111111; border:1px solid #2b2b2b; padding:0 14px 20px; margin-top:10px;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; behavior: url(js/PIE.htc); position: relative;}
.subscribe h2{ font-size:26px; padding:24px 0 12px 60px}

.banner{ top:-10px; position:relative}

/* ============================= footer ====================== */

footer { font-size:16px; color:#626262; line-height:38px; padding:26px 0 52px 0; border-top:1px solid #fff; margin:0 10px;}
footer a{ color:#626262}
footer a:hover{color:#0096d7}

#footer_menu li{ float:left; padding-right:10px; background:url(../images/footer_line.gif) right 6px no-repeat; margin-right:10px;}
#footer_menu .bg_none{ background:none}
#footer_menu{ font-size:11px; color:#676767; line-height:22px;}

/* ============================= forms ============================= */

.input, textarea{ font:12px Arial, Helvetica, sans-serif; color:#848484; height:15px; padding:3px 7px; background: none;}

#ContactForm .row{ padding-bottom:5px;}
#ContactForm .jqTransformInputWrapper{ width:295px !important;}
#ContactForm .input { width:281px !important;}
#ContactForm textarea { overflow: auto;}

#search1{ background:url(../images/page2_search.jpg) 0 10px no-repeat; padding-left:60px; height:100px;}

#search1 .width1{ width:147px; float:left; margin-right:9px;}
#search1 .width1 .jqTransformSelectWrapper div{ width:145px !important;}
#search1 .width1 .jqTransformSelectWrapper ul{ width:145px !important;}
#search1 .width2{ width:115px; float:left; margin-right:9px;}
#search1 .width2 .jqTransformSelectWrapper div{ width:113px !important;}
#search1 .width2 .jqTransformSelectWrapper ul{ width:113px !important;}
#search1 .input{ width:101px !important;}
#search1 .jqTransformInputWrapper{ width:115px !important;}
#search1 .link2{ margin-right:14px;}

#twitter {width:100%}
#subscribe { width:100%; overflow:hidden}
#subscribe .input{ width:140px !important;}
#subscribe .jqTransformInputWrapper{ width:154px !important;}

#search2{ background: url(../images/search.jpg) 22px 13px no-repeat #111111; border:1px solid #2b2b2b; padding:0 25px 25px 20px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; behavior: url(js/PIE.htc); position: relative; line-height:23px;}
#search2 h2{ font-size:26px; padding:13px 0 20px 50px}
#search2 h2 span{ margin-top:-8px;}
#search2 .jqTransformSelectWrapper{ width:163px !important; float:right; }
#search2 .jqTransformSelectWrapper div{ width:163px !important; float:right; background:#1a1a1a; color:#4f4f4f;}
#search2 .jqTransformSelectWrapper ul{ width:163px !important; left:-2px}
* +html #search2 .jqTransformSelectWrapper ul{ left:0}
#search2 a.jqTransformSelectOpen {background: url(../images/select_right2.gif) no-repeat;}
#search2 .row{ padding-bottom:5px; width:100%}
#search2 .link2{ line-height:30px;}

#search3{ background: url(../images/search.jpg) 11px 11px no-repeat #111111; border:1px solid #2b2b2b; padding:0 22px 30px 16px; margin-top:0;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; behavior: url(js/PIE.htc); position: relative; line-height:20px;}
#search3 h2{ font-size:26px; padding:11px 0 13px 40px}
#search3 h2 span{ margin-top:-8px;}
#search3 .row{ padding-bottom:0;	height: 23px;}
#search3 .jqTransformSelectWrapper div{ width:183px !important; float:right; margin-bottom:5px; background:#1a1a1a; color:#4f4f4f}
#search3 .jqTransformSelectWrapper ul{ width:183px !important; left:0}
#search3 a.jqTransformSelectOpen {background: url(../images/select_right2.gif) no-repeat;}
#search3 .pad_bot1{ padding-bottom:10px;}
#search3 .jqTransformInputWrapper{background:#1a1a1a}
#search3 .input{ color:#4f4f4f}
#search3 .width1{ width:100%; float:left;}
#search3 .width1 .jqTransformInputWrapper{ width:183px !important; background:#1a1a1a}
#search3 .width1 .input{ width:169px !important;}
#search3 .width2.bg_none{ margin-right:0}
#search3 .width2{ width:90px; float:left; margin-right:5px;}
#search3 .width2 .jqTransformInputWrapper{ width:88px !important; background:#1a1a1a}
#search3 .width2 .input{ width:74px !important;}
#search3 .width3{ width:58px; float:left; margin-right:5px;}
#search3 .width3.bg_none{ margin-right:0}
#search3 .width3 .jqTransformSelectWrapper div{ width:56px !important;}
#search3 .width3 .jqTransformSelectWrapper ul{ width:56px !important;}
#search3 .link3{ font-size:10px; color:#fff; text-decoration:none; display:inline-block ; padding-right:7px; background:url(../images/marker_2.gif) right 9px no-repeat; margin-top:10px;}
#search3 .link3:hover{ text-decoration:underline}

/* -------------
 * Inputs
 * ------------- */
.jqTransformInputWrapper {float:left; height:21px; border:1px solid #2b2b2b; background:none;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; behavior: url(js/PIE.htc); position: relative;}

form .row{clear:both;	height:23px; padding-bottom:10px; width:100%}

/* -------------
 * Texarea
 * ------------- */
#jqTransformTextarea-ml, #jqTransformTextarea-mr{ display:none}
.textarea{ width:503px; height:221px;border:1px solid #2b2b2b; background:none;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; behavior: url(js/PIE.htc); position: relative; margin-bottom:14px;}
textarea{ width:489px; height:215px;}

/* -------------
 * Radios
 * ------------- */
.jqTransformRadioWrapper {float: left;display:block; margin-right:7px; margin-top:4px;}
.jqTransformRadio {background: url(../images/radio.gif) 0 0 no-repeat;	vertical-align: middle;	height: 13px;width: 13px;display:block;/*display: -moz-inline-block;*/}
.jqTransformRadio.jqTransformChecked{ background:url(../images/radio_active.gif) 0 0 no-repeat}
/* -------------
 * Selects
 * ------------- */
.jqTransformSelectWrapper {position:relative}

.jqTransformSelectWrapper div {font: 12px Arial, Helvetica, sans-serif; color:#848484; display:block;position: relative;white-space: nowrap;height: 21px;line-height:21px;overflow: hidden;cursor:pointer; border:1px solid #2b2b2b; background:none;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; behavior: url(js/PIE.htc);}

.jqTransformSelectWrapper div span{padding: 0 0 0 7px; display:block;}

a.jqTransformSelectOpen {display: block;	position: absolute; top:-1px;	right:-1px;	width: 21px;height: 23px;background: url(../images/select_right.gif) no-repeat;}

.jqTransformSelectWrapper ul {position: absolute;top:24px;left: 0px; background:#161616; border:1px solid #2b2b2b;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; display: none;z-index:10;  padding:5px 0; height:50px; overflow:auto;} 

.jqTransformSelectWrapper ul a {display: block;padding: 0 7px;text-decoration: none;}

.jqTransformSelectWrapper ul a.selected { color:#fff;}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover { color:#fff; }

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}
